package com.railway.business.safetool.enums;

/**
 * @author ZhaoMn
 */

public enum ToolStateEnum {

  /**
   * 工具状态
   */
  SCRAP("0", "报废"),
  NORMAL("1", "正常"),
  ;

  private final String code;
  private final String info;

  ToolStateEnum(String code, String info) {
    this.code = code;
    this.info = info;
  }

  public String getCode() {
    return code;
  }

  public String getInfo() {
    return info;
  }
}
